
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1188px; }
#wb_footer { height: 60px; }
#wb_footer > .wb_cont_bg { background: #ffffff none repeat scroll left top; }
body { background: transparent url("gallery/man.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1232px; min-height: 1398px; }
.wb_cont_inner { width: 1232px; }
.wb_cont_bg { width: 1232px; margin-left: -616px; }
.root { height: 1428px; overflow: visible; min-height: 1398px; }
#wb_element_instance43 { top: 0px; left: 350px; min-width: 460px; width: 460px; min-height: 36px; height: 36px; display: block; z-index: 182; }
#wb_element_instance43 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance43, #wb_element_instance43 ul { text-align: center; }
#wb_element_instance43 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance43 li { margin: 0px 0px 0px 30px; }
#wb_element_instance43 li a { text-transform: lowercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 14px 'PT Sans Caption',sans-serif; text-decoration: none; color: #242424; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance43 li.over > a, #wb_element_instance43 li:focus > a { border: 0px none #000000; font: normal bold 14px 'PT Sans Caption',sans-serif; text-decoration: underline; color: #094a9e; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance43 li.active > a { border: 0px none #000000; font: normal bold 14px 'PT Sans Caption',sans-serif; text-decoration: none; color: #c9be42; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance43:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance43:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance43:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance44 { top: 20px; left: 430px; min-width: 390px; width: 390px; min-height: 70px; height: 70px; display: block; z-index: 71; }
#wb_element_instance44 img { width: 390px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { top: 0px; left: -90px; min-width: 1400px; width: 1400px; min-height: 110px; height: 110px; display: block; z-index: 67; }
#wb_element_instance45 > .wb_shp { background: #4423eb none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.85; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1400px; height: 110px; }
#wb_element_instance46 { top: 30px; left: 420px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 73; }
#wb_element_instance47 { top: 0px; left: -100px; min-width: 1490px; width: 1490px; min-height: 60px; height: 60px; display: block; z-index: 70; }
#wb_element_instance47 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.85; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1490px; height: 60px; }
#wb_element_instance48 { top: 30px; left: 610px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 179; }
#wb_element_instance49 { top: 30px; left: 710px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 180; }
#wb_element_instance50 { top: 20px; left: 20px; min-width: 64px; width: 64px; min-height: 30px; height: 30px; display: block; z-index: 181; }
#wb_element_instance51 { top: 90px; left: 40px; min-width: 1050px; width: 1050px; min-height: 810px; height: 810px; display: block; z-index: 127; }
#wb_element_instance52 { top: 920px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance53 { top: 80px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
